<!--
  Generated template for the AddTopicPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="primary">
    <ion-title>Topic</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <h4>Keywords Found</h4>
  <textarea [(ngModel)]="topics"></textarea>
  <button ion-button full (click)="onSave()">Save</button>
</ion-content>
